@import "../../../styles/variables";

.EmptyPlaceholder {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px dashed $grey-color;
  padding: 1rem;
  border-radius: 4px;

  &-title {
    font-size: 2rem;
    margin: 0rem;
    color: $grey-color;
  }

  &-image {
    font-size: 12rem;
    color: $primary-color;
    font-weight: 700;
    display: flex;
    align-items: center;
    img {
      height: 10rem;
      margin: 1rem;
    }
  }

  &-message {
    a {
      color: $third-color;
    }
  }
}
